/*
Theme Name: Arkhe Child
Template: arkhe
Version: 1.0.0
*/
body {
	font-family: "Zen Kaku Gothic New", sans-serif;
}
h2, h3, h4 {
	line-height: 1.6;
}

a {
	text-decoration: none;
	color: #0A1523;
}
/* 最新の投稿ブロック（通常ページ） */
.wp-block-latest-posts.is-grid li {
	margin: 0;
}
.wp-block-latest-posts.is-grid {
	gap: 80px 40px;
}
.wp-block-latest-posts.is-grid li {
	border: solid 1px #d9d9d9;
  border-radius: 1rem;
  width: clamp(320px, 26.3vw, 380px);
  margin: 0;
  background: #fff;
}
.wp-block-latest-posts__featured-image {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	margin-bottom: 2rem;
	overflow: hidden;
}
.wp-block-latest-posts__featured-image a {
	display: block;
}
img.attachment-large.size-large.wp-post-image {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	display: block;
	height: auto;
	transition:0.3s all;
}
img.attachment-large.size-large.wp-post-image:hover {
	transform:scale(1.1,1.1);
  transition:0.3s all;
}
.wp-block-latest-posts__tags {
    width: 320px;
	display: flex;
	gap: 0.75rem;
	margin: 0 auto 0.75rem;
}
a.wp-block-latest-posts__tag {
	display: inline-block;
	line-height: 1;
	background: #fff;
    border: solid 1px #0A1523;
    padding: 12px;
    border-radius: 6px;
	font-size: 0.875rem;
}
a.wp-block-latest-posts__post-title {
    width: 320px;
	font-weight: 600;
	font-size: 1.25rem;
	margin: 0 auto .5rem;
    display: block;
}
.wp-block-latest-posts__post-excerpt {
    width: 320px;
	margin: 0 auto 2.5rem;
    font-size: 1rem;
}

/* 最新の投稿ブロック（投稿ページ） */
.single-post .wp-block-latest-posts.is-grid {
	gap: 0;
	justify-content: space-evenly;
}
.single-post .wp-block-latest-posts.is-grid li {
  max-width: 320px;
}

img.attachment-medium.size-medium.wp-post-image {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	display: block;
	height: auto;
	transition:0.3s all;
}
img.attachment-medium.size-medium.wp-post-image:hover {
	transform:scale(1.1,1.1);
  transition:0.3s all;
}
.sigle-post .wp-block-latest-posts__tags {
	padding: 0 1rem;
}

/* ヘッダー */
.p-drawer {
	background: #0A1523eb;
}
.admin-bar .p-drawer {
	height: auto;
	top: 0;
}
#drawer_menu .p-drawer__inner{
  height: auto;
}
#drawer_menu .p-drawer__body{
  height: auto;
  overflow-y: auto;
}

.l-header {
	background: rgba(255, 255, 255, 0.2);
	color: #0A1523;
	backdrop-filter: blur(80px);
	box-shadow: 0 20px 14px rgba(10,21,35,0.1);
}
.l-header__body.l-container {
	padding-top: 4px;
	padding-bottom: 4px;
}
.c-gnav__li>.c-gnav__a {
	padding: 0;
	margin-right: 40px;
}
.c-gnav__li:last-child {
	background: linear-gradient(-90deg, #00418F 0%, #34B5F1 100%);
	border-radius: 30px;
	height: auto;
	padding: 12px 24px;
	color: #fff;
	font-weight: bold;
	display: flex;
	align-items: anchor-center;
}
.c-gnav__li:last-child::before {
	content: "";
	display: inline-block;
	width: 23px;
	height: 22px;
	background-image: url(/wp-content/uploads/2026/02/letter.png);
	background-size: cover;
  vertical-align: middle;
}
.c-gnav__li:last-child a.c-gnav__a {
	padding-left: 8px;
	margin-right: 0px;
}
.c-gnav .__mainText {
	font-size: 1rem;
}
.c-gnav__li {
	position: relative;
}
a.c-gnav__a::after {
	background-color: #34B5F1;
    bottom: 20px;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    transition: .5s all;
    width: 0;
}
a.c-gnav__a:hover::after {
	width: 100%;
}
.c-gnav > li:last-child > a.c-gnav__a::after{
  content: none;
}
.c-gnav > li:last-child {
	transition: .3s all;
}
.c-gnav > li:last-child:hover {
	opacity: .8;
	transition: .3s all;
}

body.home .l-content {
	margin-top: -72px;
}

/* お知らせ */
.category-news aside#sidebar {
	display: none;
}
.category-news .l-content__body.l-container {
    justify-content: center;
	margin-bottom: 100px;
}
@media (min-width: 1000px){
	.category-news #main_content {
	width: 860px;
	}
}
.category-news .p-postList.-type-card{
  display: block;
}
.category-news .p-postList__thumb.c-postThumb {
	display: none;
}
.category-news li.p-postList__item {
	border: none;
	border-bottom: solid 1px #d9d9d9;
	border-radius: 0;
}
.category-news .p-postList__body {
	display: flex;
	flex-direction: row-reverse;
	justify-content: start;
}
.category-news .p-postList.-type-card .p-postList__body {
	padding: 2rem 0;
}
.category-news .p-postList__excerpt {
	display: none;
}
.category-news .p-postList .p-postList__title {
	font-weight: normal;
	font-size: 18px;
	padding: 0 40px;
}
.category-news .p-postList__meta.c-postMetas.u-flex--aicw {
	padding: 0 40px;
}
.category-news .p-postList__times.c-postTimes.u-color-thin.u-flex--aic, .category-news .p-postList__meta.c-postMetas.u-flex--aicw {
	margin: 0;
}
.archive.category-news time.c-postTimes__item.u-flex--aic.-posted::before {
	display: none;
}
.category-news time.c-postTimes__item.u-flex--aic.-posted {
	font-size: 18px;
}
.category-news .c-postContent.p-entry__content {
	margin-bottom: 6.25rem;
}
.category-news section.p-entry__related.c-bottomSection {
	display: none;
}
@media (max-width: 767px) {
	.category-news .p-postList .p-postList__title, .category-news .p-postList__meta.c-postMetas.u-flex--aicw {
		padding: 0 20px;
	}
}
@media (max-width: 425px){
	.category-news .p-postList .p-postList__title, .category-news time.c-postTimes__item.u-flex--aic.-posted {
		font-size: 16px;
	}
	.category-news .p-postList .p-postList__title, .category-news .p-postList__meta.c-postMetas.u-flex--aicw {
		padding: 0 10px;
	}
}

/* アーカイブページCTA */
@media (max-width: 767px) {
	body.archive .wp-block-group.alignfull.contact-btn.is-layout-flex.wp-block-group-is-layout-flex {
	flex-wrap: wrap;
		justify-content: center;
}
}

/* ブログ */
body.category-blog .newposts .wp-block-latest-posts__post-title {
	font-size: 1rem;
	padding: 0;
	max-width: 188px;
	align-content: center;
}
body.category-blog .l-content__body.l-container {
	margin-bottom: 6.25rem;
}
body.category-blog .c-entryTags {
	margin-top: 1.25rem;
}
@media (max-width: 768px) {
	body.category-blog .newposts a.wp-block-latest-posts__post-title {
		max-width: 100%;
		padding-right: .5rem;
	}
}

/* 導入事例 */
body.category-projects .wp-block-group.newposts {
	display: none;
}
body.category-projects .l-content__body.l-container {
	margin-bottom: 6.25rem;
}
body.category-projects .c-postMetas.u-flex--aicw {
	display: none;
}
body.category-projects .c-entryTags {
	margin-top: 1.25rem;
}

/* 投稿ページ */
.c-postContent.p-entry__content {
	background: #f3f3f3;
	padding: 5rem 9.375rem 6.25rem;
	border-bottom-left-radius: .5rem;
	border-bottom-right-radius: .5rem;
}
.c-postContent.p-entry__content h2 {
	position: relative;
	padding-left: 1rem;
}
.c-postContent.p-entry__content h2::before {
	content: "";
	position: absolute;
	left: 0;
  top: 0;
  width: 6px;
  height: 100%;
	background: linear-gradient(0deg, #00418F 0%, #34B5F1 100%);
}
.c-postContent.p-entry__content p {
	font-size: 18px;
}
.wp-block-buttons.is-content-justification-center.is-layout-flex.wp-container-core-buttons-is-layout-16018d1d.wp-block-buttons-is-layout-flex {
	margin-top: 70px;
}
.c-postContent.p-entry__content .wp-block-button.wp-block-button {
	margin-right: 2rem;
}

/* 投稿ページCTA */
body.single-post .c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
	padding-bottom: 100px;
}
@media (max-width: 768px){
	body.single-post .c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
	padding-top: 80px;
  padding-left: 22px;
}
}
@media (max-width: 425px) {
	body.single-post .c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
	padding-bottom: 80px;
		padding-left: 0;
		padding-right: 0;
}
}

/* 投稿ページ */
.l-content__body.l-container {
	margin-top: 6.75rem;
}
header.p-entry__head {
	background-color: #f3f3f3;
	padding: 6.25rem 9.375rem 0;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}
.p-entry__title.c-pageTitle {
  border-bottom: solid 1px #0A1523;
	padding-bottom: 1.25rem;
}
.c-postMetas.u-flex--aicw {
    flex-direction: row-reverse;
    justify-content: space-between;
		font-size: 0.875rem;
		margin-top: .75rem;
}
svg.arkhe-svg-tag.c-postMetas__icon, svg.arkhe-svg-posted.c-postMetas__icon, .p-entry__head .c-postTerms__link:not(:last-child):after {
	display: none;
}
a.c-postTerms__link {
    background: #fff;
    border: solid 1px #0A1523;
    padding: 12px;
    border-radius: 6px;
		margin-right: 12px;
		line-height: 1;
}
.c-postTimes__item, .c-postTimes.u-flex--aicw, .c-postTerms.u-flex--aicw {
	margin: 0;
}
body.single-post .c-postTimes__item::before {
	content: "公開日：";
}
.p-entry__thumb {
	margin-top: 2.5rem;
}
.p-entry__thumb img {
	border-radius: 0.5rem;
}
.l-main__body>.c-postContent {
	margin-top: 0;
}
.wp-block-columns.has-background.is-layout-flex.wp-container-core-columns-is-layout-f35bdd9e.wp-block-columns-is-layout-flex {
	border-bottom-left-radius:0.5rem;
	border-bottom-right-radius:0.5rem;
}
.main-content h2.wp-block-heading {
	position: relative;
	padding-left: 1rem;
}
.main-content h2.wp-block-heading::before {
	content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 6px;
  height: 100%;
	background: linear-gradient(0deg, #00418F 0%, #34B5F1 100%);
}

/* 関連記事 */
.c-bottomSection {
  margin-top: 12.5rem;
	margin-bottom: 6.25rem;
}
h2.c-bottomSection__title {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 100px;
}
section.p-entry__related.c-bottomSection ul.p-postList.-type-card.-related {
	grid-template-columns: repeat(3, minmax(320px, 380px));
	gap: 0 1rem;
}
footer.p-entry__foot .p-postList__meta.c-postMetas.u-flex--aicw {
	display: none;
}
@media (min-width: 1000px) {
    .p-postList.-related.-type-card .p-postList__item {
        width: 100%;
    }
}
.is-layout-flex {
	flex-wrap: nowrap;
}
@media (max-width: 1023px) {
	header.p-entry__head {
		padding: 3.5rem 4rem 0;
	}
	.c-postContent.p-entry__content {
		padding: 5rem 4rem 6.25rem;
	}
	section.p-entry__related.c-bottomSection ul.p-postList.-type-card.-related {
	grid-template-columns: repeat(2, minmax(320px, 380px));
}
	section.p-entry__related.c-bottomSection .p-postList.-related.-type-card .p-postList__item {
		width: 100%;
	}
}
@media (max-width: 768px) {
	.c-bottomSection {
  margin-top: 7.5rem;
}
	h2.c-bottomSection__title {
		margin-bottom: 5rem;
	}
	section.p-entry__related.c-bottomSection ul.p-postList.-type-card.-related {
	grid-template-columns: repeat(1, minmax(320px, 380px));
}
}
@media not all and (min-width: 600px) {
	.p-postList.-related.-type-card .p-postList__item {
        padding: 0;
    }
}
@media (max-width: 425px) {
	header.p-entry__head {
		padding: 4rem 2rem 0;
	}
	.c-pageTitle__main {
		font-size: 1.6rem;
	}
	.c-postContent.p-entry__content {
		padding: 3rem 2rem 6.25rem;
	}
	.c-postContent.p-entry__content h2 {
		font-size: 1.5rem;
	}
	.c-postContent.p-entry__content p {
		font-size: 1rem;
	}
		.c-bottomSection {
  margin-top: 6.25rem;
			margin-bottom: 4rem;
}
	h2.c-bottomSection__title {
		font-size: 1.5rem;
		margin-bottom: 40px;
	}
}

/* お問い合わせページ */
.contact-for-phone p.title {
	font-size: 24px;
}
.contact-for-phone p.title br {
	display: none;
}
.contact-for-phone .btn-phone button.wp-block-button__link.has-ark-main-color.has-ark-bg-background-color.has-text-color.has-background.has-link-color.wp-element-button::before {
	left: 2rem;
}
.contact-for-phone .btn-phone button.wp-block-button__link.has-ark-main-color.has-ark-bg-background-color.has-text-color.has-background.has-link-color.wp-element-button {
	padding-top: 1.7rem;
	padding-left: 5rem;
	width: auto;
	height: auto;
}
.contact-for-phone .btn-phone button.wp-block-button__link.has-ark-main-color.has-ark-bg-background-color.has-text-color.has-background.has-link-color.wp-element-button::after {
	display: none;
}
.contact-for-phone p.has-text-align-center {
	margin-top: .5rem;
}
.contact-form.wp-block-columns.has-background {
	margin-bottom: 152px;
	padding-top: 4.75rem;
	padding-bottom: 4.75rem;
	border-radius: .5rem;
}
.contact-form h2.wp-block-heading.has-text-align-center {
	margin-bottom: 60px;
}
form.wpcf7-form.init, form.wpcf7-form.sent {
	width: 100%;
    max-width: 860px;
    margin: 0 auto;
}
.contact-form input, textarea {
	border: none;
	border-radius: 6px;
	padding: 1.25rem 2rem;
	width: 100%;
	max-width: 860px;
	color: #0A1523;
	margin-top: 20px;
}
.contact-form form p {
	margin-bottom: 2.5rem;
}
.contact-form label span.required {
	background: #C52626;
	color: #fff;
	padding: 6px 10px;
	font-size: 14px;
	font-weight: bold;
	border-radius: 2px;
	margin-right: 12px;
}
.contact-form label span.optional {
	background: #fff;
	color: #0a1523;
	border: solid 1px #0a1523;
	padding: 6px 10px;
	font-size: 14px;
	font-weight: bold;
	border-radius: 2px;
	margin-right: 12px;
}
.wpcf7-radio label {
	display: flex;
	align-items: center;
}
.wpcf7-radio input, .wpcf7-acceptance input {
	width: 20px;
	height: 20px;
	margin: 0;
}
.wpcf7-radio span.wpcf7-list-item {
	margin-right: 20px;
	margin-left: 0;
}
.wpcf7-radio span.wpcf7-list-item.first {
	margin-left: 0;
	margin-top: 20px;
}
.wpcf7-radio span.wpcf7-list-item-label, .wpcf7-acceptance span.wpcf7-list-item-label {
	margin-left: 8px;
}
.wpcf7-acceptance .wpcf7-list-item label {
	display: flex;
	align-items: center;
}
.wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}
.wpcf7-acceptance .wpcf7-list-item a {
	text-decoration: underline;
}
button.wpcf7-submit {
	border: 1px solid #34B5F1;
    background: linear-gradient(90deg, #34B5F1, #00418F);
    position: relative;
    padding: 1.5rem 3.5rem 1.5rem 1.375rem;
    transition: all 1s;
    line-height: 1.5;
    width: 325px;
	color: #fff;
	font-weight: bold;
	border-radius: 6px;
}
button.wpcf7-submit:hover {
	background: #fff;
	border: solid 1px #00418f;
	color: #00418f;
	transition: all 1s;
}
button.wpcf7-submit::before {
	border: 1px solid #00418F;
    content: '';
    width: 34px;
    height: 34px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 1.2rem;
    bottom: 0;
    margin: auto;
    transition: all .7s;
}
button.wpcf7-submit:hover::before {
		border: 1px solid #fff;
  	background: linear-gradient(90deg, #34B5F1, #00418F);
}
button.wpcf7-submit::after {
	content: "";
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 2px #00418F;
    border-right: solid 2px #00418F;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 2.1rem;
    bottom: 0;
    margin: auto;
    transition: all .7s;
}
button.wpcf7-submit:hover::after {
	border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
.wpcf7-form > p:nth-last-child(-n+3){
  text-align: center;
}
@media (max-width: 425px) {
	.contact-for-phone p.title br {
	display: block;
}
	.wpcf7-radio span.wpcf7-list-item {
		width: 100%;
		margin-bottom: 20px;
	}
}
/* 送信完了画面 */
form.wpcf7-form.submitting {
	display: none;
}
.thanks-message.wp-block-columns.has-background {
	padding-top: 6.25rem;
	padding-bottom: 6.25rem;
	border-radius: .5rem;
}
.thanks-message .wp-block-button.is-style-fill {
	margin-right: 32px;
}

/* 採用情報 */
.wp-block-columns.job-description.has-ark-gray-background-color {
	padding-top: 6.25rem;
	padding-bottom: 6.25rem;
	justify-content: center;
	border-radius: .5rem;
}
.job-description .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
	width: 100%;
	max-width: 860px;
}
.job-description h2 {
	margin-bottom: 5rem;
}
.job-description table {
	border: none;
}
.job-description table th, .job-description table td {
	font-size: 18px;
	padding: 2rem 2.5rem !important;
	border-left: none;
}
.job-description table th {
	border-bottom: solid 1px #0078E8;
	width: 22%;
}
.job-description table td {
	border-bottom: solid 1px #d9d9d9;
	width: 78%;
}
.recruitCTA {
	padding: 6.25rem 0;
}
.recruitCTA p.has-text-align-center.has-xxlarge-font-size br {
	display: none;
}
.recruitCTA .wp-block-group.alignfull.contact-btn.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-52632060.wp-block-group-is-layout-flex {
	flex-wrap: wrap;
}
.recruitCTA a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button {
	font-weight: bold;
}
@media (max-width: 1023px) {
	.job-description table th {
		width: 30%;
	}
	.job-description table td {
		width: 70%;
	}
}
@media (max-width: 425px) {
	.job-description table th, .job-description table td {
		font-size: 16px;
	padding: 12px 8px !important;
}
	.recruitCTA p.has-text-align-center.has-xxlarge-font-size br {
	display: block;
}
	.recruitCTA p.has-text-align-center.has-large-font-size {
		text-align: justify;
	}
}

/* 固定ページh2 */
body.page .sec-title-normal {
	margin-bottom: 120px;
}
body.page .sec-title-normal h2 {
	font-size: 52px;
}
body.page .sec-title-normal h2, body.page .sec-title-normal p {
	position: relative;
    display: block;
    z-index: 1;
    line-height: 1;
    font-weight: 400;
}
body.page .sec-title-normal h2::before {
	content: '';
    position: absolute;
    top: 75%;
    left: -1em;
    transform: translateY(-50%);
    width: 200px;
    height: 200px;
    background: linear-gradient(90deg, #34B5F1, transparent);
    border-radius: 50%;
    z-index: -1;
}
body.page .sub-title p {
	font-size: 32px;
}
@media (max-width: 768px) {
	body.page .sec-title-normal-sub .sec-title-normal {
		margin-bottom: 4rem;
	}
}
@media (max-width: 425px) {
body.page .sub-title p {
	font-size: 26px;
}
}


/* 会社概要 */
.message-text {
	margin-bottom: 6.25rem;
}
.message-text p {
	width: 100%;
	max-width: 860px;
	margin: 0 auto;
}
.company-info.wp-block-columns.has-background {
	border-radius: .5rem;
	padding-top: 6.25rem; 
	padding-bottom: 6.25rem;
	justify-content: center;
	margin-bottom: 13rem;
}
.company-info .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
	width: 100%;
	max-width: 860px;
}
.company-info table {
	border: none;
}
.company-info th, .company-info td {
	font-size: 18px;
	padding: 2rem 2.5rem !important;
	border-left: none;
}
.company-info th {
	border-bottom: solid 1px #0078E8;
	width: 22%;
}
.company-info td {
	border-bottom: solid 1px #d9d9d9;
	width: 78%;
}
.company-info td span {
	display: inline-block;
}
@media (max-width: 1023px) {
	.company-info th {
		width: 30%;
	}
	.company-info td {
		width: 70%;
	}
}
@media (max-width: 425px) {
	.company-info th, .company-info td {
		font-size: 16px;
	padding: 12px 8px !important;
}
}
/* 固定ページCTA */
.sectionCTA {
	margin-bottom: 10rem;
}
.sectionCTA p.has-xxlarge-font-size br {
	display: none;
}
.sectionCTA .wp-block-group.alignfull.contact-btn.is-layout-flex.wp-block-group-is-layout-flex {
	flex-wrap: wrap;
}
@media (max-width: 1023px) {
	.sectionCTA.wp-block-columns {
		--wp-column-gap: 6rem;
	}
}
@media (max-width: 425px) {
	.sectionCTA p.has-xxlarge-font-size br {
	display: block;
}
	.sectionCTA .wp-block-group.alignfull.contact-btn.is-layout-flex.wp-block-group-is-layout-flex {
		justify-content: center;
	}
}

/* サービス */
.service-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
	margin-bottom: 7.5rem;
	justify-content: space-between;
}
.service-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex:nth-child(even) {
	flex-direction: row-reverse;
}
.service-contents p.sub {
	font-size: 24px;
}
.service-contents hr.wp-block-separator.alignwide.has-alpha-channel-opacity.is-style-wide {
	margin-top: 0;
}
.service-contents h3 {
	font-size: 32px;
	font-weight: normal;
}
.service-contents img {
	border-radius: .5rem;
}
.flow {
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	margin-bottom: 12rem;
}
.step {
	border-radius: .5rem;
}
.step:not(:first-child) {
	margin-top: 2.5rem;
}
.step hr.wp-block-separator.has-alpha-channel-opacity.is-style-wide {
	margin-top: .5rem;
}
@media (max-width: 768px) {
	.service-contents {
		margin-top: 5rem;
	}
	.service-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		flex-direction: column-reverse;
	}
	.service-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex:nth-child(even) {
	flex-direction: column-reverse;
}
}
@media (max-width: 425px) {
	.service-contents h3 {
	font-size: 24px;
}
	.service-contents p.sub {
		font-size: 20px;
	}
}

/* トップページ */
.sec-title-top h2 {
	font-size: 52px;
	line-height: 1;
	font-weight: normal;
}
.sec-title-top p.sub {
	font-size: 20px;
	line-height: 1;
	margin-top: 24px;
}

/* ヒーローセクション */
.hero-wrapper {
	position: relative;
	height: 54.16vw;
}
.hero-wrapper .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
	position: absolute;
	top: 0;
	right: 0;
	width: 86%;
  max-width: 1240px;
	z-index: 1;
}
.hero-img{
  position: relative;
  overflow: hidden;
}
.hero-img::after{
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  background:
    linear-gradient(
      to right,
      rgba(10,21,35,0.2) 0 20px,
      transparent 34px
    ),
    linear-gradient(
      to top,
      rgba(10,21,35,0.2) 0 20px,
      transparent 34px
    );
}
.hero-img img {
	display: block;
	max-height: 780px;
	object-fit: cover;
}
.hero-text {
	position: absolute;
	left: -20%;
	bottom: 40%;
	width: 64vw;
	max-width: 860px;
	z-index: 2;
}
.hero-text p {
	font-size: clamp(20px, 2.22vw, 32px);
	background: #fff;
  border-top-right-radius: 20px;
  display: inline-block;
  padding: 40px 32px 8px;
	line-height: 1;
	box-shadow: 20px 14px 14px rgba(10,21,35,0.2);
}
.hero-text h2 {
	font-size: clamp(28px, 4.16vw, 60px);
	background: linear-gradient(
  to bottom,
  rgba(255,255,255,1) 0%,
		rgba(255,255,255,1) 92%,
  rgba(255,255,255,0.8) 100%
);
  border-top-right-radius: 20px;
  display: inline-block;
  padding: 32px;
	margin-top: 0 !important;
}
ul.wp-block-latest-posts__list.has-dates.top-news.wp-block-latest-posts {
	position: absolute;
	border: none;
	margin: 8px 40px 0 0;
	right: 0;
	z-index: 3;
}
.top-news li {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	position: relative;
}
.top-news li::after {
	background-color: #34B5F1;
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    transition: .5s all;
    width: 0;
}
.top-news li:hover::after {
	width: 100%;
}
.top-news li a {
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	line-height: 1;
	margin-bottom: 0;
    width: 100%;
}
.top-news li .wp-block-latest-posts__post-date {
	font-size: 14px;
	margin-right: 20px;
	line-height: 1;
}
.top-news li .wp-block-latest-posts__post-date::before {
	content: "NEW";
	background: #00418F;
	color: #fff;
	font-size: 12px;
	padding: 6px 10px;
	border-radius: 2px;
	margin-right: 20px;
}
/* Aboutセクション */
.about {
	background-image: url(/wp-content/uploads/2026/02/about-bg.png);
	background-repeat: no-repeat;
	object-fit: cover;
	object-position: center bottom;
}
.about .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
	padding: 16.6vw 40px 8.3vw;
}
.about-contents {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.about-contents .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
	padding: 0;
}
.about-contents h3 {
	font-weight: normal;
	font-size: 28px;
}
.wp-block-column.content-text.is-layout-flow.wp-block-column-is-layout-flow p, .wp-block-buttons.is-content-justification-left.is-layout-flex.wp-container-core-buttons-is-layout-fdcfc74e.wp-block-buttons-is-layout-flex {
	margin-top: 40px;
	font-size: 20px;
}
.about-contents a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button {
	font-weight: normal;
	padding-left: 0;
}

/* Serviceセクション */
.service {
	margin-top: 7.5rem;
	margin-bottom: 5rem;
}
.service-lists {
	justify-content: center;
	padding-top: 3.75rem;
}
.service-list {
	width: 100%;
	max-width: 380px;
	padding: 24px 0;
	position: relative;
}
.service .wp-block-columns {
	--wp-column-gap: 0;
}
.service-list .wp-block-group {
	width: 320px;
	margin: 0 auto;
	padding: 0 1rem;
}
.service-list figure {
	width: 300px;
	height: 220px;
	margin: 0 auto;
}
.service-list:nth-of-type(2) img {
	padding-top: 25px;
}
.service-list:nth-of-type(3) img {
	padding-top: 8px;
}
.service-list p {
	font-size: 20px;
	text-align: justify;
	margin-top: 12px !important;
}
.service a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button {
	font-weight: normal;
	padding-left: 0;
}

/* Featureセクション */
.feature{
  background: #F3f3f3;
  clip-path: polygon(
    0 10%,
    100% 0,
    100% 100%,
    0 90%
  );
	padding: 12rem 0 10rem 8.3vw;
	position: relative;
}
.wp-block-columns.feature > .wp-block-column {
  height: 100%;
}
.wp-block-columns.feature .wp-block-columns {
  height: 100%;
}
.wp-block-columns.feature .sec-title-top{
  position: sticky;
  top: 30vh;
  align-self: flex-start;
  height: fit-content;
  z-index: 2;
}
.feature-contents {
	height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.feature .wp-block-columns, .feature-contents .wp-block-columns {
	    --wp-column-gap: 0;
}
.feature-contents p.sub {
	font-size: 24px;
	border-bottom: solid 1px #34B5F1;
}
.feature-contents h3 {
	font-size: 2rem;
	font-weight: normal;
}
.feature-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
	margin-top: 120px;
}
.feature-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex:first-child {
	margin-top: 0;
}
.feature-contents img {
	object-fit: cover;
}

/* Projectsセクション */
.project {
	padding: 120px 0;
	background-image: url(/wp-content/uploads/2026/02/projects-bg-scaled.png);
	background-size: cover;
	background-position: bottom;
}
ul.wp-block-latest-posts__list.is-grid.columns-3.project-lists.wp-block-latest-posts {
	margin-top: 5rem;
	gap: 0 20px;
	justify-content: center;
}
img.attachment-medium.size-medium.wp-post-image {
	width: 100%;
	height: auto;
	object-fit: cover;
	aspect-ratio: 16 / 9;
}
.projects .wp-block-latest-posts.is-grid li {
	width: 32%;
	max-width: 380px;
	min-width: 320px;
}
.project a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button {
	padding-left: 0;
	font-weight: normal;
}

/* Recruitセクション */
.recruit {
	background-image: url(/wp-content/uploads/2026/02/recruit-bg-scaled.jpg);
	padding: 120px 80px;
	background-size: cover;
	background-position: right;
}
.wp-block-group.recruit-contents {
	background: rgba(10, 21, 35, 0.1);
	backdrop-filter: blur(20px);
	padding: 40px;
	border-radius: 20px;
	width: 100%;
	max-width: 780px;
	color: #fff;
}
.recruit a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button {
	padding-left: 0;
	color: #ffffff !important;
}
.recruit p.message {
	font-size: 2rem;
	margin-top: 60px;
}

/* Blogセクション */
.blog {
	padding: 120px 0 180px;
	background-image: url(/wp-content/uploads/2026/02/blog-bg-scaled.jpg);
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
}

@media (max-width: 1086px) {
	ul.wp-block-latest-posts__list.is-grid.columns-3.project-lists.wp-block-latest-posts {
		flex-direction: column;
		align-items: center;
		padding: 0 20px;
	}
	.wp-block-latest-posts.columns-3 li {
		width: 100%;
		max-width: 380px;
		min-width: 320px;
		margin-bottom: 40px;
	}
}

@media (max-width: 1024px) {
	.hero-text p {
		padding-top: 24px;
	}
	.hero-text h2 {
		padding: 28px;
	}
	ul.wp-block-latest-posts__list.has-dates.top-news.wp-block-latest-posts {
		margin-top: 40px;
}
	.service .wp-block-columns .wp-block-column {
		margin: 0 auto !important;
	}
}
@media (max-width: 1023px) {
	.wp-block-columns.feature{ height: auto; }
  .wp-block-columns.feature .sec-title-top{ position: static; }
  .wp-block-columns.feature .feature-contents{
    height: auto;
    overflow: visible;
    padding-right: 0;
  }
	.wp-block-columns.feature .wp-block-columns {
		height: auto;
	}
	.feature {
		padding: 160px 40px;
		clip-path: polygon(
    0 5%,
    100% 0,
    100% 100%,
    0 95%
  	);
	}
	.feature .wp-block-columns {
		--wp-column-gap: 4rem;
	}
	.feature-contents .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		flex-direction: column-reverse;
	}
}
@media (max-width: 768px) {
	ul.wp-block-latest-posts__list.has-dates.top-news.wp-block-latest-posts {
		margin-right: 0;
	}
	.hero-wrapper {
		min-height: 480px;
	}
	.about-contents.wp-block-columns {
		--wp-column-gap: 4rem;
	}
	.recruit {
		padding: 120px 40px;
	}
}
@media (max-width: 425px) {
	.hero-wrapper .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
		width: 100%;
	}
	.hero-img.wp-block-image.alignfull img {
		height: 80vh;
		width: auto;
	}
	.wp-block-group.hero-text {
		margin-top: 0 !important;
		margin-bottom: 1rem;
	}
	.hero-text {
		left: 0;
		bottom: 20%;
		width: 100%;
	}
	.hero-text p {
		font-size: 20px;
		border-top-right-radius: 12px;
		padding: 24px 20px 8px;
	}
	.hero-text h2 {
		font-size: 28px;
		border-top-right-radius: 12px;
		padding: 20px 20px 32px 20px
	}
	.hero-text br {
		display: none;
	}
		ul.wp-block-latest-posts__list.has-dates.top-news.wp-block-latest-posts {
		margin-top: 80px;
			left: 0;
			right: auto;
			margin-left: 12px;
}
	.top-news li .wp-block-latest-posts__post-date {
	margin-right: 8px;
}
	.top-news li .wp-block-latest-posts__post-date {
		font-size: 12px;
	}
.top-news li .wp-block-latest-posts__post-date::before {
	margin-right: 8px;
}
	.wp-block-columns.alignfull.about.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		margin-top: 240px;
		padding: 20vw 20px 16vw;
	}
	.about .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
    padding: 0;
	}
	.about-contents .sec-title-top {
		padding: 0;
	}
	.sec-title-top h2 {
		font-size: 40px;
	}
	.sec-title-top p.sub {
		margin-top: 20px;
	}
	.about-contents h3 {
		font-size: 24px;
	}
	.about-contents .wp-block-column.content-text.is-layout-flow.wp-block-column-is-layout-flow p {
		font-size: 1rem;
	}
	.about-contents br.pc {
		display: none;
	}
	.service-list .wp-block-group {
		padding: 0;
	}
	.feature {
		padding: 120px 20px;
		clip-path: polygon(
    0 2%,
    100% 0,
    100% 100%,
    0 98%
  );
	}
	.service-list p {
		font-size: 1rem;
	}
	.feature-contents h3 {
		font-size: 24px;
	}
	.feature-contents p.sub {
		font-size: 20px;
	}
	.feature-contents br.pc {
		display: none;
	}
	.recruit p.message {
		font-size: 24px;
	}
	.recruit p.message br.pc {
		display: none;
	}
	.blog {
	background-image: none;
	}
}

/* パンくず */
.p-breadcrumb__item:after {
	border: none;
	content: "/";
	height: 1rem;
	transform: none;
	top: -20%;
	font-size: 0.875rem;
}
/* タグ一覧 */
:is(.wp-block-details,.wp-block-quote,.wp-block-column,.wp-block-media-text__content,.wp-block-cover__inner-container,.wp-block-group__inner-container:where(:not(.is-layout-grid)))>:not(:first-child) {
	margin-top: 1.25rem;
}
.wp-block-tag-cloud {
	gap: 1rem 0.75rem;
}
.tag-cloud-link.tag-cloud-link.tag-cloud-link {
	font-size: 0.875rem !important;
}
a.tag-cloud-link {
	background: #fff;
	border: solid 1px #0A1523;
	border-radius: 0.375rem;
	padding: .75rem !important;
	margin-right: 0;
}
.tag-cloud-link:before {
	display: none;
}

/* 矢印付きボタン */
a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button {
	position: relative;
  display: flex;
  align-items: center;
  padding: 20px 42px 20px 32px;
  border-radius: 12px;
  background: #fff;
  font-size: 20px;
  font-weight: 600;
}
a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button::before {
	border: 1px solid #34B5F1;
	content: '';
  width: 34px;
  height: 34px;
  background: linear-gradient(-90deg, #00418F 0%, #34B5F1 100%);
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
	transition: all 300ms ease-out;
}
a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button::after {
	content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  margin: auto;
	transition: all 300ms ease-out;
}

/* 矢印付きボタンのホバー */
a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button:hover::before {
	background: #fff;
	border: solid 1px #00418F;
}
a.wp-block-button__link.has-ark-text-color.has-text-color.has-background.has-link-color.wp-element-button:hover::after {
	border-top: solid 2px #00418F;
  border-right: solid 2px #00418F;
}

/* コンタクトセクション */
.c-archiveCTA {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
body.archive .sectionCTA {
    margin-bottom: 0;
}
.c-archiveCTA .alignfull {
	left: 0;
	width: auto;
}
.c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
	padding: 100px 30px 160px 52px;
}
.c-archiveCTA .wp-block-columns {
    --wp-column-gap: 4rem;
}
.wp-block-group.alignfull.contact-btn.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-efceb523.wp-block-group-is-layout-flex {
	gap: 40px;
}
@media (max-width: 1023px){
	.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		flex-direction: column;
	}
	.c-archiveCTA .wp-block-columns {
    --wp-column-gap: 6rem;
    }
}
@media (max-width: 767px){
	.wp-block-group.alignfull.contact-btn.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-efceb523.wp-block-group-is-layout-flex{
    flex-direction: column;
    align-items: start;
  }
	.c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		padding-left: 30px;
		padding-bottom: 160px;
	}
}
@media (max-width: 425px){
	.c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		padding-left: 14px;
		padding-right: 14px;
	}
}

h2.wp-block-heading.sec-title-circle, p.sec-title-circle {
	position: relative;
	display: block;
	z-index: 1;
	line-height: 1;
	font-weight: 400;
}
h2.wp-block-heading.sec-title-circle::before {
	content: '';
	position: absolute;
  top: 75%;
  left: -1em;
  transform: translateY(-50%);
  width: 200px;
  height: 200px;
  background: linear-gradient(90deg, #34B5F1, transparent);
  border-radius: 50%;
  z-index: -1;    
}
.c-archiveCTA p.has-xxlarge-font-size, 
.c-archiveCTA p.has-large-font-size {
	display: inline-block;
}
:where(.is-layout-flex) {
	gap: 2em;
}

/* メールボタン */
.wp-block-button.wp-block-button .wp-block-button__link:hover {
	opacity: 1;
}
.btn-mail a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button {
	border: 1px solid #34B5F1;
  background: linear-gradient(90deg, #34B5F1, #00418F);
	position: relative;
	padding: 1.5rem 3.5rem 1.5rem 1.375rem;
	transition: all 1s;
	line-height: 1.5;
	width: 325px;
}
.btn-mail a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button:hover {
	background: #fff;
	border: solid 1px #00418f;
	color: #00418f;
	transition: all 1s;
}
.btn-mail a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button::before {
    border: 1px solid #00418F;
	content: '';
    width: 34px;
    height: 34px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 1.2rem;
    bottom: 0;
    margin: auto;
	transition: all .7s;
}
.btn-mail a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button:hover::before {
    border: 1px solid #fff;
    background: linear-gradient(90deg, #34B5F1, #00418F);
}
.btn-mail a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button::after {
	content: "";
	width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #00418F;
  border-right: solid 2px #00418F;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 2.1rem;
  bottom: 0;
  margin: auto;
	transition: all .7s;
}
.btn-mail a.wp-block-button__link.has-large-font-size.has-custom-font-size.wp-element-button:hover::after {
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
/* 電話ボタン */
.wp-block-buttons.alignfull.is-layout-flex.wp-container-core-buttons-is-layout-a74382ec.wp-block-buttons-is-layout-flex
{
    width: auto;
}
.btn-phone button.wp-block-button__link.has-ark-main-color.has-ark-bg-background-color.has-text-color.has-background.has-link-color.wp-element-button {
	line-height: 1;
	padding: 1.1rem 1.9rem 2rem 4rem;
	position: relative;
	font-size: 1.7rem;
	width: 325px;
	height: 80px;
}
.btn-phone button.wp-block-button__link.has-ark-main-color.has-ark-bg-background-color.has-text-color.has-background.has-link-color.wp-element-button::before {
	content: "";
	width: 42px;
	height: 42px;
	background-image: url("/wp-content/uploads/2026/02/icon-phone.png");
	background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
	position: absolute;
	top: 1.2rem;
	left: 1rem;
}
.btn-phone button.wp-block-button__link.has-ark-main-color.has-ark-bg-background-color.has-text-color.has-background.has-link-color.wp-element-button:after {
	content: "（平日 10:00~19:00）";
	font-size: 1rem;
	position: absolute;
	bottom: 1rem;
	left: 4.5rem;
}

/* シングルページのコンタクトセクション */
@media (max-width: 1060px) {
	body.single-post .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		flex-direction: column;
	}
    body.single-post .c-archiveCTA .wp-block-columns {
    --wp-column-gap: 6rem;
    }
}
@media (max-width: 767px){
	body.single-post .wp-block-group.alignfull.contact-btn.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-efceb523.wp-block-group-is-layout-flex{
    flex-direction: column;
    align-items: start;
  }
	body.single-post .c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		padding-left: 30px;
		padding-bottom: 160px;
	}
    body.single-post .wp-block-group.alignfull.contact-btn.is-layout-flex.wp-block-group-is-layout-flex {
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media (max-width: 425px){
	body.single-post .c-archiveCTA .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
		padding-left: 14px;
		padding-right: 14px;
	}
}

/* サイドバー */
.archive .l-sidebar li {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.archive .l-sidebar .wp-block-latest-posts__featured-image {
	width: 80px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-radius: .25rem;
	margin-bottom: 0;
}
.archive .l-sidebar .wp-block-latest-posts__tags {
	display: none;
}
.wp-block-latest-posts>li:after {
	display: none;
}
.archive .l-sidebar .wp-block-latest-posts:not(.is-grid) {
	border-top: none;
	border-bottom: none;
}
.archive .l-sidebar .wp-block-latest-posts:not(.is-grid) li {
	border-bottom: none;
	padding: .75rem 0;
}
@media (min-width: 1200px) {
    [data-sidebar=on] {
        --ark-width--sidebar: 280px;
        --ark-gap--container: 100px;
    }
}

/* アーカイブページ */
.archive .p-topArea, .single .p-topArea {
	background: url(/wp-content/uploads/2026/02/33166125_m.jpg);
}
.archive .top_title_area, .single .top_title_area {
	color: #fff;
    position: relative;
    text-shadow: 1px 1px 0 #0000001a;
    width: 100%;
    z-index: 3;
}
#main_content .p-archive__title.c-pageTitle {
	display: none;
}
li.p-postList__item {
	border: solid 1px #d9d9d9;
	border-radius: 2rem;
}
.p-postList.-type-card .p-postList__link {
	height: auto;
}
.p-postList.-type-card {
	display: grid;
  gap: 80px 40px;
  grid-template-columns: repeat(2, minmax(320px, 380px));
  justify-content: center;
}
@media (max-width: 700px){
  .p-postList.-type-card{
    grid-template-columns: repeat(1, minmax(320px, 380px));
		padding: 0 16px;
  }
}

.p-postList.-type-card > .p-postList__item {
	width: auto;
  margin: 0;
	padding: 0;
}
figure.c-postThumb__figure {
	border-top-left-radius: 2rem;
	border-top-right-radius: 2rem;
}
.p-postList__thumb:before {
	background: none;
}
.p-postList.-type-card .p-postList__body {
	padding: 2rem 1.875rem 2.5rem;
}
.p-postList .p-postList__title {
	font-size: 1.5rem;
}
.p-postList .p-postList__excerpt {
	font-size: 1.125rem;
}

/* 投稿リスト内のタグ装飾 */
.c-entryTags{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: .6em 0 0;
  padding: 0;
}
li.c-entryTags__item {
		margin-right: .5em;
	margin-bottom: .5em;
}
li.c-entryTags__item:last-child {
	margin-right: 0;
	margin-bottom: 0;
}
.c-entryTags__item a{
  display: inline-block;
  padding: .75em;
  border: 1px solid #0A1523;
  border-radius: 6px;
  text-decoration: none;
  font-size: .875em;
}
li.c-entryTags__item a.p-postList__link {
	display: none;
}
@media (min-width: 1000px) {
	[data-sidebar=on] .l-content__body {
		flex-direction: row-reverse;
	}
}
@media (min-width: 600px) {
    .p-postList.-type-card .p-postList__item {
       width: auto;
  margin: 0;
    }
}


/* フッター */
.l-footer {
		background: linear-gradient(-90deg, #00418F 0%, #34B5F1 100%);
		border-top-left-radius: 5rem;
		border-top-right-radius: 5rem;
		color: #fff;
	}
.l-footer__foot {
		padding-top: 5rem;
		padding-bottom: 1.25rem;
	}
footer .l-container {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.c-footer-brand {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
a.c-footer-logo, a.c-footer-instagram {
	display: inline-block;
}
a.c-footer-logo {
	margin-bottom: 12px;
}
a.c-footer-logo img {
	width: 180px;
	transition: .4s all;
}
a.c-footer-instagram img {
	width: 40px;
	transition: .4s all;
}
a.c-footer-logo img:hover {
	opacity: .8;
}
a.c-footer-instagram img:hover {
	opacity: .8;
}
.l-footer ul.u-flex--c {
		flex-flow: column wrap;
	align-content: flex-end;
		align-items: flex-start;
	height: 300px;
	justify-content: start;
	gap: 0 5rem;
	margin-bottom: 1.75rem;
	}
ul.l-footer__nav.u-flex--c li {
	padding: 1.25rem;
}
ul.l-footer__nav.u-flex--c li a {
		font-size: 18px;
	font-weight: bold;
	padding: 0;
	position: relative;
	}
	ul.l-footer__nav.u-flex--c li:first-child {
		padding-left: 0;
	}
ul.l-footer__nav.u-flex--c li a::after {
	background-color: #fff;
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  transition: .5s all;
  width: 0;
}
ul.l-footer__nav.u-flex--c li a:hover::after {
	width: 100%;
}
p.c-footer-privacy {
    text-align: center;
    font-size: 14px;
    text-decoration: underline;
    margin-bottom: 20px;
	transition: .4s all;
}
p.c-footer-privacy:hover {
	opacity: .8;
}
p.c-footer-privacy, .c-copyright {
	flex: 0 0 100%;
}
@media (max-width: 767px) {
    .l-footer {
		border-top-left-radius: 4rem;
		border-top-right-radius: 4rem;
	}
}
@media (max-width: 425px){
	footer .l-container {
		justify-content: space-around;
	}
	.c-footer-brand {
		align-items: center;
	}
	.l-footer ul.u-flex--c {
		gap: 0 2rem;
	}
    .c-footer-navGroup {
        margin-bottom: 2.5rem;
    }
}